SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
bean-validation-api rpm build for : Rawhide.

This package is obsolete. Try find newer bean-validation-api


Name : bean-validation-api
Version : 2.0.1 Vendor : Fedora Project
Release : 2.fc32 Date : 2020-01-31 17:48:56
Group : Unspecified Source RPM : bean-validation-api-2.0.1-2.fc32.src.rpm
Size : 0.11 MB
Packager : Fedora Project